/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 24,  24)
Char Size:       (  3,   3)
Frames:             4
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

unsigned char Enemy9[576] = {
  7,  0, 31,  0, 59,  0,113,  0,
123,  0,255,  0,223,  0,143,  0,
223,  0,255,  0,255,  0,123,  0,
113,  0, 59,  0, 31,  0,  7,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
224,  0,248,  0,220,  0,142,  0,
222,  0,255,  0,251,  0,241,  0,
251,  0,255,  0,255,  0,222,  0,
142,  0,220,  0,248,  0,224,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  7,  0, 11,  0, 17,  0, 27,  0,
 31,  0, 31,  0, 31,  0, 27,  0,
 17,  0, 27,  0, 31,  0, 31,  0,
 27,  0, 17,  0, 11,  0,  7,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
224,  0,208,  0,136,  0,216,  0,
248,  0,248,  0,248,  0,216,  0,
136,  0,216,  0,248,  0,248,  0,
216,  0,136,  0,208,  0,224,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  7,  0, 31,  0, 59,  0,113,  0,
123,  0,255,  0,255,  0,223,  0,
143,  0,223,  0,255,  0,123,  0,
113,  0, 59,  0, 31,  0,  7,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
224,  0,248,  0,220,  0,142,  0,
222,  0,255,  0,255,  0,251,  0,
241,  0,251,  0,255,  0,222,  0,
142,  0,220,  0,248,  0,224,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0, 63,  0,
123,  0,241,  0,219,  0,143,  0,
223,  0,251,  0,241,  0,123,  0,
 63,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,252,  0,
222,  0,143,  0,219,  0,241,  0,
251,  0,223,  0,143,  0,222,  0,
252,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0};
